{% extends "jaguarete/template.html" %}
{% load static %}

    {% block Head %}  
    <title>Carrito</title>
    <link rel="stylesheet" href="{% static 'jaguarete/carrito.css' %}">
    {% endblock Head %}

<!--CUERPO-->
    {% block Body %}
    <main>
        <section>
            
            <h1>CARRITO DE COMPRAS</h1>
            <br>
            <h3> {{ user.Apellido }},{{ user.Usuario.Nombre }}</h3>
            <ol class="list-group list-group-numbered">
                <h3>No hay productos que coincidan con la busqueda.</h3>
            </ol>
            <h3>Total: $0</h3>{{Carrito.TotalCarrito}}
            <form>
                <div class="botonescarrito">
                    <input class="btn btn-dark" type="submit" value="Vaciar carrito">
                    <input class="btn btn-dark" type="submit" value="Finalizar compra">
                </div>
            </form>
        </section>
    </main>
    {% endblock %}
<!--FIN CUERPO-->